Focal Point Banner
Community Center Education Summit Technical Support User Groups
Let's Get Social!

Facebook Twitter LinkedIn YouTube
Focal Point    Focal Point Forums  Hop To Forum Categories  iWay Software Product Forum on Focal Point    [Solved] iWay 7.6 installation error
Go
New
Search
Notify
Tools
Reply
  
[Solved] iWay 7.6 installation error
 Login/Join
 
Silver Member
posted
Over the past week I have been upgrading a number of PCs and servers from iWay Client 5.3 to iWay Client 7.6. In all but one case this has met with no problems, however, on one Windows 2003 server i got the following error at the end of the installation process :



This almost seems like there's a conflict with the .NET framework, but the message is so vague that it's hard to tell whether this is really the case. Has anyone ever encountered any similar errors, and if so, what causes it ?

This message has been edited. Last edited by: marnixR,




WebFocus 7.6.5 - Windows XP - admin of http://thescienceforum.org/ and Philosophorum
 
Posts: 30 | Location: Port Talbot | Registered: November 09, 2006Reply With QuoteReport This Post
Silver Member
posted Hide Post
The problem has been solved. Turns out the .NET 2.0 framework hadn't been installed properly, and a repair re-install fixed the problem.

You'll be glad to hear that iWay Client was merely the innocent bystander in the situation.




WebFocus 7.6.5 - Windows XP - admin of http://thescienceforum.org/ and Philosophorum
 
Posts: 30 | Location: Port Talbot | Registered: November 09, 2006Reply With QuoteReport This Post
  Powered by Social Strata  
 

Focal Point    Focal Point Forums  Hop To Forum Categories  iWay Software Product Forum on Focal Point    [Solved] iWay 7.6 installation error

Copyright © 1996-2018 Information Builders, leaders in enterprise business intelligence.